.bg-wg-modal {
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	/*padding-top: 100px;*/
	z-index: 100;
}

.bg-wg-modal .wg-modal {
	display: block;
	width: 100%;
	max-width: 98%;
	position: relative;
	/*border: 8px solid #3E9400;*/
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	background-color: #00aeef;
	padding:  30px;
}

.bg-wg-modal.closing .wg-modal {
	-webkit-animation-name: animatetopHide;
	-webkit-animation-duration: 0.4s;
	-webkit-animation-fill-mode: forwards;
	animation-name: animatetopHide;
	animation-duration: 0.4s;
	animation-fill-mode: forwards;
}

.bg-wg-modal.closing {
	-webkit-animation-name: bgAnimatetopHide;
	-webkit-animation-duration: 0.4s;
	-webkit-animation-fill-mode: forwards;
	animation-name: bgAnimatetopHide;
	animation-duration: 0.4s;
	animation-fill-mode: forwards;
}

.wg-modal.verticalCentering {
	top: 50%;
	transform: translateY(-50%);
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.wg-modal {
	display: none;
	margin: 100px auto;
	padding: 0;
}

.wg-modal.innerScroll .wg-content {
	max-height: calc(100vh - 240px);
	overflow-y: auto;
}

.wg-modal .wg-modal-close {
	position: absolute;
	right: 12px;
	top: 12px;
	font-weight: bold;
	line-height: 100%;
	cursor: pointer;
	height: auto;
	width: auto;
	text-align: center;
	z-index: 1;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: 0.5px;
}

.wg-modal .wg-modal-close span {
	display: inline-block;
	padding-right: 5px;
}

.wg-modal .wg-header {
	background-color: #eee;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 20px;
}


.popup_left {
	width: calc(100% - 470px);
	float: left;
	padding: 30px 60px;
	border-right: 8px solid #fff
}




.popuptitle {
	width: 100%;
	text-align: center;
	font-size: 53px;
	color: #333333;
	font-family: 'Engagement';
}




/* Add Animation */
@-webkit-keyframes animatetop {
	from {
		bottom: -300px;
		opacity: 0
	}

	to {
		bottom: 0;
		opacity: 1
	}
}

@keyframes animatetop {
	from {
		bottom: -300px;
		opacity: 0
	}

	to {
		bottom: 0;
		opacity: 1
	}
}

@-webkit-keyframes animatetopHide {
	from {
		bottom: 0;
		opacity: 1
	}

	to {
		bottom: -300px;
		opacity: 0
	}
}

@keyframes animatetopHide {
	from {
		bottom: 0;
		opacity: 1
	}

	to {
		bottom: -300px;
		opacity: 0
	}
}

@-webkit-keyframes bgAnimatetopHide {
	from {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@keyframes bgAnimatetopHide {
	from {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

.pop-title {
	font-size: 20px;
	color: #040404;
	font-weight: 500;
	line-height: 100%;
	padding: 0px 0 20px;
	margin-bottom: 20px;
	display: block;
	border-bottom: 1px solid #DEDEDE;
}

.pop-opt p {
	font-size: 16px;
	margin-bottom: 10px;
	color: #000000
}
